builddir = /build
pkgbuild_sha256sum = 2d0cb210827340480b309cce01c1d86f97b35fbedac8baf5ad2e5d562e40e498
buildenv = distcc
buildenv = color
buildenv = !ccache
buildenv = check
buildenv = !sign
options = strip
options = docs
options = !libtool
options = !staticlibs
options = emptydirs
options = zipman
options = purge
options = !upx
options = !debug
installed = 
